/* @font-face {
  font-family: "PT Sans";
  font-style: normal;
  font-weight: 400;
  src: local("PT Sans"), local("PTSans-Regular"),
    url("../fonts/pt-sans-v11-cyrillic_latin-regular.woff2") format("woff2"),
    url("../fonts/pt-sans-v11-cyrillic_latin-regular.woff") format("woff");
} */

html {
  scroll-behavior: smooth;
  scroll-padding-block-start: 1rem;
}

@font-face {
  font-family: "Inter";
  font-style: normal;
  font-weight: 400;
  src: local("Inter"), local("Inter-Regular");
}

::selection {
  background: #ffd648;
}

.news::selection,
.news ::selection {
  background: #000;
  color: #fff;
}

h1 {
  text-transform: uppercase;
}

h2 {
  text-transform: uppercase;
  margin-block-end: 0.25em;
}
p {
  margin-block-start: 0;
  /* margin-block-end: 2px; */
}

.b-news {
  font-size: 20px;
}

.img-banned {
  margin: 10px auto 20px;
  width: 100%;
}

.news__text,
.news--text {
  font-size: 22px;
}

@media only screen and (max-device-width: 500px) {
  .news__text {
    font-size: 20px;
  }
}

.news__text:last-child,
.news--text:last-child {
  margin-block-end: 0;
}

.card {
  max-width: 250px;
  margin: 10px;
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.45);
  border-radius: 4.75% / 3.5%;
}

.visualy-hidden {
  visibility: hidden;
}

.banned-hidden {
  color: #fff;
}

.first {
  font-size: 24px;
  line-height: 30px;
}

.footer {
  margin-top: 40px;
  min-height: 100px;
  border-top: 1px dashed #cdcdcd;
}

p {
  font-size: 18px;
  line-height: 24px;
}

body {
  font-family: "Inter", sans-serif;
  padding: 0;
  margin: 0;
}

.link {
  color: #346eb8;
  text-decoration: none;
}

.link:hover,
.link:active {
  color: #00ac4c;
  color: #c70000;
  text-decoration: underline;
}

.link:focus {
  color: #000;
  outline: none;
  background-color: #ffd648;
}

.wrap {
  max-width: 800px;
  margin: 10px auto;
  padding: 10px;
}

.tagline {
  font-size: 24px;
  text-align: center;
}

@media only screen and (max-width: 570px) {
  .decking_two_cards {
    position: relative;
    height: 375px;
    margin-block-end: 55px;
  }

  .decking_two_cards__first,
  .decking_two_cards__second {
    position: absolute;
    left: 130px;
    top: 0;
  }

  .decking_two_cards__second {
    left: 10px;
    top: 40px;
  }
}

@media only screen and (max-width: 414px) {
  .decking_two_cards {
    position: relative;
    height: 375px;
    margin-block-end: 55px;
  }

  .decking_two_cards__first,
  .decking_two_cards__second {
    position: absolute;
    left: 85px;
    top: 0;
  }

  .decking_two_cards__second {
    left: 10px;
    top: 40px;
  }
}

@media only screen and (max-device-width: 375px) {
  .decking_two_cards {
    position: relative;
    height: 375px;
    margin-block-end: 55px;
  }

  .decking_two_cards__first,
  .decking_two_cards__second {
    position: absolute;
    left: 75px;
    top: 0;
  }

  .decking_two_cards__second {
    left: 0px;
    top: 40px;
  }
}

@media only screen and (max-device-width: 320px) {
  .decking_two_cards {
    position: relative;
    height: 375px;
    margin-block-end: 55px;
  }

  .decking_two_cards__first,
  .decking_two_cards__second {
    position: absolute;
    left: 35px;
    top: 0;
  }

  .decking_two_cards__second {
    left: -5px;
    top: 40px;
  }
}

.daily-canceled {
  color: rgba(0, 0, 0, 0.45);
}

.schedule {
  margin-block-end: 22px;
}

.news {
  /* float: right; */
  background-color: #ffd648;
  color: #000;

  padding: 20px;
  font-size: 22px;
  border-radius: 11.25px / 12px;
  /* max-width: 320px; */
  box-sizing: border-box;
}

@media only screen and (max-device-width: 500px) {
  .news {
    display: inline-block;
    margin: 10px 0;
    border-radius: 0;
    max-width: 100%;
    font-size: 20px;

    border-radius: 11.25px / 12px;
  }
}

@media only screen and (min-device-width: 850px) {
  .news {
    margin: 10px -20px;
  }
}

.news--link,
.news--link:visited {
  padding: 1px 3px;
  margin-left: -3px;
  color: black;
  text-decoration: underline;
}

.news--link:focus,
.news--link:hover {
  color: #ffd648;
  text-decoration: underline;
  outline: none;
  background-color: black;
}

/* .news--highlight { */
/* font-weight: 600; */
/* color: #ffd648; */
/* background-color: black; */
/* padding: 1px 3px; */
/* margin: 0px -3px; */

/* opacity: 0.5; */
/* } */

.video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  background-color: #000000;
}

.video__link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.video__media {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: none;
}

.video__button {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  display: none;
  padding: 0;
  width: 68px;
  height: 48px;
  border: none;
  background-color: transparent;
  transform: translate(-50%, -50%);
  cursor: pointer;
}

.video__button-shape {
  fill: #212121;
  fill-opacity: 0.8;
}

.video__button-icon {
  fill: #ffffff;
}

.video__button:focus {
  outline: none;
}

.video:hover .video__button-shape,
.video__button:focus .video__button-shape {
  fill: #ff0000;
  fill-opacity: 1;
}

/* Enabled */

.video--enabled {
  cursor: pointer;
}

.video--enabled .video__button {
  display: block;
}

.schedule {
  margin-block-start: 0;
  /* margin-block-end: 10px; */
}

/* p + .schedule {
  margin-block-end: 0;
} */

@media (min-width: 560px) {
  .banned-list {
    columns: 2;
  }
}

@media (min-width: 750px) {
  .banned-list {
    columns: 3;
  }
}
